.body{color:#a6b9de;width:100%;font-family:Arial;position:relative;z-index:0;height:100vh}
body{-webkit-animation:a infinite 1s}
@-webkit-keyframes a{0%{padding:0}
to{padding:0}
}
.header{width:1000%;background-image:url(../images/hm.jpg);height:107px;z-index:2}
.clearfix:after{content:"";display:table;clear:both}
.header-1{height:107px;background-image:url(../images/h1.jpg);background-repeat:no-repeat;position:relative;width:350px;float:left}
.header-logo{position:relative;left:0;line-height:100px}
.header-logo-textholder{position:absolute;height:100px;top:0;left:90px}
.header-logo-textholder ul{padding-top:6px;display:inline-block}
.header-logo-textholder ul li{line-height:normal}
.header-logo-textholder ul li,.header-logo-textholder ul li span{color:#a6b9de;font-family:Arial,Helvetica,sans-serif;font-weight:700;list-style:none}
.header-logo-textholder ul li span{line-height:150%;display:inline-block;vertical-align:middle}
.header-logo-text1{font-size:14px}
.header-logo-text2{font-size:12px}
.header-2{background-image:url(../images/h3.jpg);height:107px;background-repeat:repeat;width:382px;float:left;position:relative;background-position:100%}
.header-3{float:left;background-image:url(../images/brand.jpg);min-width:165px;height:100%;background-repeat:no-repeat;background-position:50%;width:-webkit-calc(100vw - 305px - 382px - 45px);width:-moz-calc(100vw - 305px - 382px - 45px);width:calc(100vw - 305px - 382px - 45px)}
@media screen and (max-width:1024px){.header-3{background-position:0}
}
@media screen and (max-width:900px){.header-3{display:none}
}
.header-4{position:absolute;color:#a6b9de;right:20px;top:10px}
@media screen and (max-width:768px){.header-4{right:2.5%;background-color:rgba(3,4,8,.75)}
}
.header-4 a,.header-4 a:active,.header-4 a:visited{text-decoration:none;color:#a6b9de!important}
.linksbox{min-height:17px;line-height:34px;background-image:url(../images/m-bg2.gif);background-position:top;background-repeat:repeat-x;background-color:#254d88;z-index:1}
.linksbox:after{content:"";display:block;position:absolute;background:url(../images/m-bg3.gif);width:100%;height:6px}
.linksbox ul{margin:0;margin-left:200px;text-align:center}
.linksbox ul li{display:none;vertical-align:middle;text-transform:uppercase;font-size:12px;text-decoration:none;padding-right:22px;margin-left:-7px}
.linksbox ul li:nth-child(8){padding-right:0}
@media screen and (min-width:768px){.linksbox ul li{display:inline-block}
}
@media screen and (min-width:1027px){.linksbox ul{text-align:left}
}
.linksbox ul li:before{vertical-align:baseline;content:"";display:inline-block;position:relative;left:-3px;top:2px;width:8px;height:9px;background-image:url(../images/marker1.gif);background-color:pink;background-position:centers}
.linksbox ul li a,.linksbox ul li a:active,.linksbox ul li a:visited{color:#a6b9de;font-weight:700;text-decoration:none}
.linksbox ul li a:hover{color:#fff}
.yellow-accent{color:#ff0!important}


.sidebar {background-color:#112033;width:196px;position:relative;font-weight:700;left:-196px;top:-35px;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;transition:.5s;z-index:1}
#sidebar-checkbox:checked~.sidebar{left:0}
@media screen and (min-width:768px){.sidebar{display:block;top:-70px;left:0}
}
@media screen and (min-width:1027px){.sidebar{top:-35px}
}
.sidebar:after{content:"";display:block;background:url(../images/sm_bot0.jpg);width:196px;height:196px}


.sidebar > ul li a,.sidebar ul li a:active,.sidebar ul li a:visited{color:#8db3ea;text-decoration:none}

.sidebar > ul li a:hover{color:#fff;text-decoration:underline}

.sidebar > ul li{font-size:12px;line-height:29px;list-style:none;text-align:right;padding-right:30px;
    background-image:url(../images/sm-m0.jpg);min-height:29px;vertical-align:middle;background-repeat:no-repeat}

.sidebar > ul{padding-left:0}
.underline{text-decoration:underline!important}

.sidebar_cap{width:196px;height:56px;background-image:url(../images/sidebarbg.png);
                                                                              background-color:#112033;margin-bottom:-35px
}

.sidebar-desktop{display:none}
.subsidebar-desktop{display:none}
@media screen and (min-width:768px){
    .sidebar-mobile{display:none}
    .subsidebar-mobile{display:none}
    .sidebar-desktop{display:block}
    .subsidebar-desktop{display:block}
}


.subsidebar-desktop { padding:0 0 7px 0; margin: -6px 0; background: url('../images/sm-mn435.jpg') no-repeat bottom left; }
.subsidebar-desktop li { height: auto; text-align:left !important; line-height: normal !important; min-height: auto !important; padding-right: 0px !important; background: none !important; }
.subsidebar-desktop li a { height: auto; color: #fff !important; font-size: 9px; text-decoration: none !important; padding-right: 5px !important; }
.subsidebar-desktop li a:hover { color: #8db3ea !important; }

.subsidebar-mobile { padding:0 0 7px 0; margin: -6px 0;background: url('../images/sm-mn435.jpg') no-repeat bottom left; }
.subsidebar-mobile li { height: auto; text-align:left !important; line-height: normal !important; min-height: auto !important; padding-right: 0px !important; background: none !important; }
.subsidebar-mobile li a { height: auto; color: #fff !important; font-size: 9px; text-decoration: none !important; padding-right: 5px !important; }
.subsidebar-mobile li a:hover { color: #8db3ea !important; }

#sidebar-checkbox:checked~.sidebar-button{top:90px;height:15px}
#sidebar-checkbox:checked~.sidebar-button:after{top:4px}
.sidebar-button{top:105px;left:10px;width:40px;height:20px;z-index:3;border:2px solid #fff;border-left:0;border-right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:15%;-moz-border-radius:15%;border-radius:15%;cursor:pointer}

.sidebar-button,.sidebar-button:after{position:absolute;display:block;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;transition:.5s}
.sidebar-button:after{content:"";height:2px;width:38px;background-color:#fff;top:7px;left:1px}
@media screen and (min-width:768px){.sidebar-button{display:none}
}
.body-main{position:absolute;top:147px;left:0;right:0;min-height:500px;background-image:url(../images/welcome-bg.gif);background-position:top;background-repeat:repeat-x;background-color:#2e60a9;padding-top:0;padding-left:10px;z-index:0;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;transition:.5s;color:#fff}
#sidebar-checkbox:checked~.body-main{padding-left:206px;right:-196px}
@media screen and (min-width:768px){.body-main{padding-left:206px;top:183px}
}
@media screen and (min-width:1027px){.body-main{top:147px}
}
.main-container{z-index:1}
.main-container a,.main-container a:active,.main-container a:visited{color:orange}
.welcome-header{font-size:14px;font-weight:700;text-transform:uppercase;padding-left:10px;vertical-align:top;padding-top:19px;background-repeat:repeat-x}
.main-paragraph{padding-left:10px;padding-right:10px;line-height:130%;padding-bottom:20px;text-align:justify}
.main-paragraph a,a:active,a:visited{color:orange !important;cursor:pointer}
.other-links{display:block;border:1px solid #fff;margin-right:10px;margin-left:10px;padding-top:0;padding-bottom:0}
@media screen and (min-width:768px){.other-links{display:none}
}
.other-links ul li{display:inline-block;min-height:30px;line-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;text-align:center;float:left}
.other-links ul{margin-right:20px}
@media screen and (min-width:400px){.other-links ul li{width:-webkit-calc(100%/2 - .6%);width:-moz-calc(100%/2 - .6%);width:calc(100%/2 - .6%);text-align:justify}
}
@media screen and (min-width:540px){.other-links ul li{width:-webkit-calc(100%/3 - .6%);width:-moz-calc(100%/3 - .6%);width:calc(100%/3 - .6%)}
}
.other-links ul li a,.other-links ul li a:active,.other-links ul li a:visited{color:orange;text-decoration:none!important}
.other-links ul li a:hover{color:#fff;text-decoration:underline}
.bottom_menu{margin-top:20px;min-height:20px;line-height:20px;background-color:#7eaaf9;position:absolute;bottom:0;left:0;right:0;vertical-align:middle}
.bottom_menu a,a:active,a:visited{color:inherit!important}
.side-images{display:none}
@media screen and (min-width:768px){.side-images{display:block;width:150px;float:right;padding:10px;padding-right:0}
.side-images:after{content:"";clear:both;display:table}
}
.side-images-double{display:inline-block}
@media screen and (min-width:768px){.side-images-double{display:none}
}
.ul-padding li{padding-bottom:10px}
a,a:active,a:visited{font-weight:inherit}
.main-paragraph a,.main-paragraph a:active,.main-paragraph a:visited{color:orange !important;cursor:pointer}
.yellow-accent,.yellow-accent:visited{color:#ff0!important}
.orange-accent,.orange-accent:active,.orange-accent:hover,.orange-accent:visited{color:orange !important}
.yellow-accent{color:#ff0!important}
.linksbox ul li{font-weight:500;box-sizing:border-box}
.linksbox nobr:nth-child(1) li:nth-child(1){width:88.22px}
.linksbox nobr:nth-child(1) li:nth-child(2){width:123.63px}
.linksbox nobr:nth-child(1) li:nth-child(3){width:112.53px}
.linksbox nobr:nth-child(1) li:nth-child(4){width:90.03px}
.linksbox nobr:nth-child(2) li:nth-child(1){width:148.63px}
.linksbox nobr:nth-child(2) li:nth-child(2){width:72.02px}
.linksbox nobr:nth-child(2) li:nth-child(3){width:97.27px}
.linksbox nobr:nth-child(2) li:nth-child(4){width:90.02px}


.news-block {
    border:#ffa500 solid 1px;
    padding:4px;
    padding-right: 19px;
}


.products {
    text-align: left;
}
.products .item {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 250px;
    margin: 15px 5px 10px 0;
}
.products .item a {
    display: block;
    color: yellow !important;
    font-size: 18px;
}
.products .item sup {
    color: #FF1493;
}

.products2 {
    text-align: left;
    display: flex;
}
.products2 > .item {
    text-align: left;
    /*display: inline-block;*/
    /*vertical-align: top;*/
    width: 50%;
    max-width: 700px;
    margin: 15px 15px 10px 0;
}
.products2 > .item .col {
    white-space: nowrap;
    margin-top: 20px;

}
.products2 > .item .col > div {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}
.products2 > .item .col > div:nth-child(1) { width: 60%; padding-right: 15px; }
.products2 > .item .col > div:nth-child(2) { width: 35%; }
.products2 > .item .col > div:nth-child(2) img { max-width: 100%; width: 100%; }
.products2 > .item .col > div:nth-child(1) span { display: block; color: yellow; padding: 5px 0; }
.products2 .orange { color: orange !important; }

.uc { text-transform: uppercase; }


._hr { width: 70%; text-align: left; margin: 15px 0; }

._yellow { color: yellow; font-size: 16px; }
.orange { color: orange }

/*
Эта запись настраивает ширину новостного блока на определенных разрешениях экрана.
Свойство min-width:1000px указывает на МИНИМАЛЬНУЮ ширину экрана, при которой перечисленное внутри начинает работать.
Можно сделать несколько таких.
*/
@media screen and (min-width: 1000px) {
    .news-block {
        width: 80%;
    }

}

/*
@media screen and (min-width: 800px) {
    .news-block {
        width: 90%;
    }

}

*/
@media screen and (max-width: 1660px) { .products2 > .item {  } }
@media screen and (max-width: 1460px) { .products2 > .item {  } .products2 > .item .col > div:nth-child(2) { width: 35%; } }
@media screen and (max-width: 1280px) { .products2 > .item {  } .products2 > .item .col > div:nth-child(2) { width: 35%; } }
@media screen and (max-width: 1000px) {
    .products2 > .item .col { margin-right: 10px; }
    .products2 {
        display: block;
    }
    .products2 > .item {
        text-align: left;
        width: 100%;
        max-width: 100%;
        margin: 15px 15px 10px 0;
    }
}
@media screen and (max-width: 500px) {
    .products2 > .item .col > div { display: block !important; width: 100% !important; }
    .products2 > .item .col > div:nth-child(2) { border-bottom: 2px solid #fff; padding-bottom: 30px; margin-bottom: 0px; margin-top: 20px !important; }
}
@media screen and (max-width: 1000px) {
    .products { text-align: center; }

    .products br { display: none; }

}
